/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


/*.x-colophon {
background-color: rgb(36, 31, 31) !important;
}

footer.x-colophon.top .h-widget {
color: #ffffff !important;
  text-align:center;
}
*/

.x-scroll-top:hover {
    color: rgb(227, 29, 56);
}

.x-scroll-top {
    position: fixed;
    z-index: 1031;
    bottom: 10px;
    width: 35px;
    height: 35px;
    margin-bottom: -75px;
    border: 2px solid rgb(227, 29, 56);
    border-top-color: rgb(227, 29, 56);
    border-top-style: solid;
    border-top-width: 2px;
    border-right-color: rgb(227, 29, 56);
    border-right-style: solid;
    border-right-width: 2px;
    border-bottom-color: rgb(227, 29, 56);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: rgb(227, 29, 56);
    border-left-style: solid;
    border-left-width: 2px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-size: 25px;
    line-height: 27px;
    text-align: center;
    color: rgb(227, 29, 56);
    border-radius: 100%;
    -webkit-transition: margin-bottom 0.6s ease,opacity 0.3s ease;
    transition: margin-bottom 0.6s ease,opacity 0.3s ease;
}
